Subject: Revised LINK draft up on my web page

From: Phil Karn <[email-masked]>
Date: Wed, 20 Jun 2001 01:46:37 -0700

Hi. As promised I have finally edited in the text on security
contributed by Dan Grossman and the text on link layer reliability
contributed by Gorry Fairhurst, Lloyd Wood and Reiner Ludwig.

The URL is http://people.qualcomm.com/karn/pilc.txt. I've bumped the
number to -06, which will be its number when I finally submit this to
the drafts editor.

I now consider the LINK document very close to being finished and
submitted for publication as an RFC.  Now is the time to pick nits on
spelling, grammar, missing references and minor typoes. I know I have
a few missing citations; I'll work on those tomorrow when I can keep
my eyes open again. But the text should now be in pretty good shape.

Phil